export * from './type';
export * from './useConfig';
export type { Locale } from './context';
export declare const ConfigProvider: import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    globalConfig: import("./type").GlobalConfigProvider;
}> & import("vue").PluginObject<import("vue/types/vue").ExtendedVue<import("vue").default, unknown, unknown, unknown, {
    globalConfig: import("./type").GlobalConfigProvider;
}>>;
export default ConfigProvider;
